.box-grey {
    background: #8d8a8a;
    height: 280px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.box-grey::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000004d;
}

.title h3 {
    position: absolute;
    top: 30px;
    left: 30px;
    color: white;
    z-index: 999;
    text-align: left;
    width: 100%;
}

.title h3 {
    margin: 0;
    line-height: 0px;
}

.title a {
    top: 60px;
    left: 30px;
    z-index: 999;
    color: white;
    position: absolute;
}

.block.listing>.inner {
    padding: 80px 0 0 0;
}

.custom-form {
    background: #f5f5f5;
    padding: 25px;
}

#menu-primary .menu-item a:hover{
    text-decoration: none;
}

#menu-aux-nav.nav{
    flex-direction: row-reverse;
}

#menu-aux-nav.nav li.menu-item a:hover{
    text-decoration: none;
}

button.submit {
    display: block;
    width: 100%;
    background-color: #45b559;
    padding: 15px;
    color: white;
    font-size: 28px;
}

button.submit:hover {
    box-shadow: inset 0 0 0 10px #45b559;
}

.custom-block {
    padding-bottom: 80px;
}

.search-block .inner .grid-container h2 {
    color: rgb(60, 60, 60);
}

div.misha_loadmore a.btn, .btn.pink {
    border-radius: 0;
}

.no-heading {
    padding: 40px 0;
}

.blue-border {
    border: 1.5rem solid #40a1c7;
}

.gray-bg {
    background-color: #f5f5f5;
}

.file-text {
    padding: 20px;
}

.file-head {
    margin: 50px 0;
}

.file-info p {
    padding-left: 25px;
    position: relative;
}

.file-info p::after {
    width: 60px;
    height: 1px;
    color: #ffa600;
    position: absolute;
    left: 0px;
    margin-left: 0;
    content: "\f054";
    font-family: "Font Awesome 5 Pro";
    font-weight: 700;
}

.scrollWindow{
    margin: 25px -25px;
    overflow: hidden;
    background-color: #f5f5f5;
}

.collection-section {
    padding: 0 25px;
}

.collection-wrap .item {
    margin: 0 15px;
}

.collection-wrap .item:hover{
    box-shadow: 0 0 10px 5px #c0c0c0;
}

.collection-wrap .item .book-wrap{
    position: relative;
}

.collection-wrap .item .title-wrap{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99;
    padding: 1.5rem;
    transition: all .3s ease-out;
}

.collection-wrap .item .book-wrap .opacity-bg{
    position: relative;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);

}


.collection-wrap .item .book-wrap h3{
    margin: 1.8rem 2rem 0rem 0.5rem;
}


.collection-wrap .item h3.title {
    color: white;
    font-size: 24px;
    position: absolute;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
    margin-top: 0;
}

.collection-section>h2 {
    margin-top: 40px;
}

.collection-wrap {
    display: flex;
    position: relative;
    left: 0%;
    transition: left 1s;
    width: max-content;
    margin: 25px;
    }
    .collection-wrap .item .img-wrap {
        min-width: 230px;
        min-height: 305px;
        position: relative;
        border: 1.5rem solid #ffa600;
    }
    .collection-section .item img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .collection-wrap .item:first-child{
        margin-left: 0;
    }
    

.comments-block{
    margin: 25px 12px;

}

span.says{
    display: none;
}

.comment-meta.commentmetadata{
    display: none;
}

.commentlist .reply{
    display: none;
}

.comment-author .fn{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    color: black;
    
}

.comment-author .fn:after{
    content: ":";
}

.comment-author.vcard, .comment-author cite, .comment-body p{
    display: inline;
}

.comment-body{
    border-left: 3px solid #F0638C;
    padding: 5px 10px;
    margin: 25px 0;

}

.misha_loadmore.loadmore.custom{
    margin: 25px auto;
    padding: 15px 20px;
    width: max-content;
    background-color: #F0638C;
    cursor: pointer;
    font-size: 32px;
    color: white;
    letter-spacing: 2px;
    transition: 0.25s linear;
}

.misha_loadmore.loadmore.custom:hover{
    box-shadow: inset 0 0 0 10px #bd4e6e;
}

.collection-section{
    position: relative;
}


.scroll-btn-left, .scroll-btn-right{
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #45b559;;
    border-radius: 100%;
    top: 48%;
    box-shadow: 1px 1px 15px 8px #e8e8e8;
    z-index: 199;
}

 .scroll-btn-right:hover{
    box-shadow: 1px 1px 15px 8px lightblue;
    
}

.scroll-btn-left:hover{
    box-shadow: 1px 1px 15px 8px lightblue;
    
}

.scroll-btn-right:after{
    display: inline;
content: '\f077';
font-weight: 700;
font-family: "Font Awesome 5 Pro";
font-size: 2.25rem;
position: absolute;
top: 50%;
left: 55%;
    transform: translate(-50%, -50%) rotate(90deg);
    
color: #fff;
}

.scroll-btn-left:after{
    display: inline;
content: '\f077';
font-weight: 700;
font-family: "Font Awesome 5 Pro";
font-size: 2.25rem;
position: absolute;
top: 50%;
left: 45%;
    transform: translate(-50%, -50%) rotate(-90deg);
    
color: #fff;
}

.scroll-btn-left{
    left: 10px;
}

.scroll-btn-right{
    right: 10px;
}

.search-block .inner button:hover{
    background-color: #45b559;
}

.latest-documents-section{
    margin-bottom: 0px;
}

.latest-documents-section h2{
    margin-left: 15px;
    margin-bottom: 40px;
    margin-top: 50px;
}

.documents-wrap{
    display:flex;
    flex-flow: row wrap;
}

.documents-wrap .item{
    padding: 15px;
}

.documents-wrap .item .doc-wrap{
    display: flex;
}

.documents-wrap .item .document-img{
    flex: 30%;
    height: 200px;
    padding: 15px;
    box-shadow: 0px 0px 5px 0px #b99566 inset;
    min-width: 100px;
}

.documents-wrap .item .document-img img{
    height: 100%;
    display: block;
    margin: 0 auto;
}

.documents-wrap .item .document-info{
    flex: 70%;
    background-color: #f4f4f4;
    padding: 20px;
    margin-left: 20px;
    position: relative;
}

.documents-wrap .item .document-info .more-info{
    position: absolute;
    bottom: 20px;
}

.documents-wrap .item .document-info h3{
    margin-top: 0;
}

section.block.social{
    margin-top: 50px;
}

.file-description-section .download-section{
    margin-top: 25px;
}

#sticky-header.sticky-container{
    z-index: 999;
}

@media only screen and (min-width: 670px) {
    .documents-wrap .item{
        flex: 50%;
    }
}

@media only screen and (max-width: 670px) {
    .documents-wrap .item{
        flex: 100%;
    }
    
}

@media only screen and (max-width: 390px) {
    .documents-wrap .item .document-info h3{
        font-size: 12px;
    }
}

@media only screen and (min-width: 575px) {
    .file-description-section {
        position: relative;
        padding: 0 25px 0 10px;
    }
    .file-description-section .blue-border {
        min-height: 545px;
        position: relative;
    }
    .file-description-section .blue-border img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .file-description-section iframe{
        width: 50%;
        height: 500px;
    }
    
    .file-description-section iframe+.col-sm-8{
        width: 50%;
        flex: unset;
    }
    
    .download-section {
        position: absolute;
        bottom: 15px;
    }
    .col-sm-4.file-img {
        padding-right: 25px;
    }
    h3.file-head {
        margin-left: 10px;
    }
    
    .collection-section .grid-container h2.druk {
        margin-top: 80px;
    }
    
    textarea#comment{
        width: 50%;
    }
    
    #commentform p.form-submit input{
        width: initial;
    } 
    
    #commentform p input{
        width: 50%;
    }  
}

@media only screen and (max-width: 575px) {
    .custom-block .col-sm-6 {
        margin-bottom: 25px;
    }
    .search-block .col-sm-3, .search-block .col-sm-6 {
        margin-bottom: 15px;
    }
    .file-description-section {
        padding: 0 3%;
    }
    .file-text {
        margin: 25px 15px;
    }
    .file-head {
        margin-left: 3%;
    }
    
    .scroll-btn-left, .scroll-btn-right{
        width: 50px;
        height: 50px;
        
    }
    
    .scroll-btn-left{
        left: 5px;
    }
    
    .scroll-btn-right{
        right: 5px;
    }
    
    .scroll-btn-left:after{
        font-size: 1.5rem;
    }
    
    .scroll-btn-right:after{
        font-size: 1.5rem;
    }
    
}